namespace KuchenTest4
{
    partial class KuchenBasarListe
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.numericUpDownBestellungenID = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownKuchenID = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownGaesteID = new System.Windows.Forms.NumericUpDown();
            this.buttonAbbruch = new System.Windows.Forms.Button();
            this.buttonSpeichern = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownBestellungenID)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownKuchenID)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownGaesteID)).BeginInit();
            this.SuspendLayout();
            // 
            // numericUpDownBestellungenID
            // 
            this.numericUpDownBestellungenID.Location = new System.Drawing.Point(71, 204);
            this.numericUpDownBestellungenID.Name = "numericUpDownBestellungenID";
            this.numericUpDownBestellungenID.Size = new System.Drawing.Size(183, 20);
            this.numericUpDownBestellungenID.TabIndex = 9;
            // 
            // numericUpDownKuchenID
            // 
            this.numericUpDownKuchenID.Location = new System.Drawing.Point(71, 137);
            this.numericUpDownKuchenID.Name = "numericUpDownKuchenID";
            this.numericUpDownKuchenID.Size = new System.Drawing.Size(183, 20);
            this.numericUpDownKuchenID.TabIndex = 8;
            // 
            // numericUpDownGaesteID
            // 
            this.numericUpDownGaesteID.Location = new System.Drawing.Point(71, 81);
            this.numericUpDownGaesteID.Name = "numericUpDownGaesteID";
            this.numericUpDownGaesteID.Size = new System.Drawing.Size(183, 20);
            this.numericUpDownGaesteID.TabIndex = 7;
            // 
            // buttonAbbruch
            // 
            this.buttonAbbruch.Location = new System.Drawing.Point(398, 184);
            this.buttonAbbruch.Name = "buttonAbbruch";
            this.buttonAbbruch.Size = new System.Drawing.Size(165, 40);
            this.buttonAbbruch.TabIndex = 6;
            this.buttonAbbruch.Text = "Abbruch";
            this.buttonAbbruch.UseVisualStyleBackColor = true;
            this.buttonAbbruch.Click += new System.EventHandler(this.buttonAbbruch_Click);
            // 
            // buttonSpeichern
            // 
            this.buttonSpeichern.Location = new System.Drawing.Point(398, 81);
            this.buttonSpeichern.Name = "buttonSpeichern";
            this.buttonSpeichern.Size = new System.Drawing.Size(165, 43);
            this.buttonSpeichern.TabIndex = 5;
            this.buttonSpeichern.Text = "Speichern";
            this.buttonSpeichern.UseVisualStyleBackColor = true;
            this.buttonSpeichern.Click += new System.EventHandler(this.buttonSpeichern_Click);
            // 
            // KuchenBasarListe
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(737, 456);
            this.Controls.Add(this.numericUpDownBestellungenID);
            this.Controls.Add(this.numericUpDownKuchenID);
            this.Controls.Add(this.numericUpDownGaesteID);
            this.Controls.Add(this.buttonAbbruch);
            this.Controls.Add(this.buttonSpeichern);
            this.Name = "KuchenBasarListe";
            this.Text = "KuchenBasarListe";
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownBestellungenID)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownKuchenID)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownGaesteID)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.NumericUpDown numericUpDownBestellungenID;
        private System.Windows.Forms.NumericUpDown numericUpDownKuchenID;
        private System.Windows.Forms.NumericUpDown numericUpDownGaesteID;
        private System.Windows.Forms.Button buttonAbbruch;
        private System.Windows.Forms.Button buttonSpeichern;
    }
}